API ReferenceRecipients
Delete Recipient
This API call allows a client to delete a recipient.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
recipientId*string
Query Parameters
accountNumber?string
Client account number
Response Body
application/json
curl -X DELETE "https://example.com/v2/recipients/string"Empty
{ "code": 0, "failureDateTime": "2019-08-24T14:15:22Z", "longErrorMsg": "string", "shortErrorMsg": "string", "traceErrorId": "string", "typeOfFailure": "MODEL_VALIDATION"}Empty
Empty
Empty